### Property

# Handy Flap:separator

since: 1.2

#### Declaration

    property separator: Gtk.Widget [ read, write ]

#### Description [src]

The separator widget.

It’s displayed between content and flap when there’s no shadow to display. When exactly it’s visible depends on the `HdyFlap:transition-type` value. If `NULL`, no separator will be used.

Type:`GtkWidget`

Available since: 1.2

Getter method | `hdy_flap_get_separator()`
Setter method | `hdy_flap_set_separator()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no